Subject: New to the list

From: Patrik Fältström <[email-masked]>
Date: Thu, 18 Mar 2004 22:01:32 +0100

As you saw on the message from Jim, I am replacing him as co-chair of 
the webdav wg.

Yes, I was the Apps AD for WebdDav for a while, but you should all be 
aware that I have *NOT* been following the mailing list. I browsed the 
archives a few minutes ago, and will from now on follow this list.

That said, I can also disclose I use WebDav on a daily basis ;-) so I 
know it works. There are some weird things in some 
implementations...but...it works. Not so fun though to try to get SSL 
and WebDav to work. It does not always "just work".

See http://paf.se/openssl/ for a description on how to get things going 
with Apache on FreeBSD as server and MacOSX (and others) as client.

Anyway, I will try to help as much as I can.

      paf